# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'alarm_counter/version'

Gem::Specification.new do |spec|
  spec.name          = "alarm_counter"
  spec.version       = AlarmCounter::VERSION
  spec.authors       = ["Shantanu Chaturvedi"]
  spec.email         = ["shantanu020623@gmail.com"]

  spec.summary       = %q{A basic alarm or counter program}
  spec.description   = %q{This alarm or counter program can be run if the system has ruby installed. It is to be run through the terminal of an Ubuntu system. Tested with Ubuntu 14.0.4}
  spec.homepage      = ""
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org by setting 'allowed_push_host', or
  # delete this section to allow pushing this gem to any host.
  

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
end
